html {
	background: url(bg.png);
	width: 100%;
}


@font-face {
	font-family: frenchy;
	src: url(frenchy.woff)
}


#content {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -150px;
	margin-left: -300px;
	height: 300px;
	width: 600px;
	color: white;
	text-align: center;
	font-family: 'frenchy';
	font-size: 50px;
	background: rgba(0,0,0,0.7);
	box-shadow: 0 0 15px #000;
	padding-bottom: 20px;
}


.red {
	color: red;
}